.login-box,
.register-box {
  width: 380px;
  margin: 7% auto;
}
.skin-green-light .main-header .logo {
  background-color: #008d4c;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-green-light .main-header .logo:hover {
  background-color: #008749;
}
.skin-blue-light .main-header .logo {
  background-color: #367fa9;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-blue-light .main-header .logo:hover {
  background-color: #357ca5;
}
.skin-red-light .main-header .logo {
  background-color: #d73925;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-red-light .main-header .logo:hover {
  background-color: #d33724;
}
.skin-yellow-light .main-header .logo {
  background-color: #e08e0b;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-yellow-light .main-header .logo:hover {
  background-color: #db8b0b;
}
.skin-purple-light .main-header .logo {
  background-color: #555299;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-purple-light .main-header .logo:hover {
  background-color: #545096;
}
.skin-green-light .sidebar-menu > li:hover > a,
.skin-green-light .sidebar-menu > li.active > a {
  background: #ddd none repeat scroll 0 0;
  color: #000;
  border-left-color: #00a65a;
}
.skin-blue-light .sidebar-menu > li:hover > a,
.skin-blue-light .sidebar-menu > li.active > a {
  background: #ddd none repeat scroll 0 0;
  color: #000;
  border-left-color: #3c8dbc;
}
.skin-red-light .sidebar-menu > li:hover > a,
.skin-red-light .sidebar-menu > li.active > a {
  background: #ddd none repeat scroll 0 0;
  color: #000;
  border-left-color: #dd4b39;
}
.skin-yellow-light .sidebar-menu > li:hover > a,
.skin-yellow-light .sidebar-menu > li.active > a {
  background: #ddd none repeat scroll 0 0;
  border-left-color: #f39c12;
  color: #000;
}
.skin-purple-light .sidebar-menu > li:hover > a,
.skin-purple-light .sidebar-menu > li.active > a {
  background: #ddd none repeat scroll 0 0;
  border-left-color: #605ca8;
  color: #000;
}
/* botoes e bordar do hearder do usuario */
/* SKINS PURPLE */
.skin-purple-light .user-footer a,
.skin-purple .user-footer a {
  border-color: #ddd;
  background-color: #605ca8;
  color: #FFF;
}
.skin-purple-light .user-footer a:hover,
.skin-purple-light .user-footer a:active,
.skin-purple .user-footer a:hover,
.skin-purple-light .user-footer a:active {
  background-color: #555299;
}
.skin-purple-light .navbar-nav > .user-menu > .dropdown-menu,
.navbar-nav > .user-menu > .dropdown-menu > .user-body,
.skin-purple .navbar-nav > .user-menu > .dropdown-menu,
.navbar-nav > .user-menu > .dropdown-menu > .user-body {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  border-color: #555299;
}
.skin-purple-light .dropdown-menu,
.skin-purple .dropdown-menu {
  background-color: #555299;
}
/* SKINS RED */
.skin-red-light .user-footer a,
.skin-red .user-footer a {
  border-color: #ddd;
  background-color: #dd4b39;
  color: #FFF;
}
.skin-red-light .user-footer a:hover,
.skin-red-light .user-footer a:active,
.skin-red .user-footer a:hover,
.skin-red .user-footer a:active {
  background-color: #d73925;
}
.skin-red-light .navbar-nav > .user-menu > .dropdown-menu,
.navbar-nav > .user-menu > .dropdown-menu > .user-body,
.skin-red .navbar-nav > .user-menu > .dropdown-menu,
.navbar-nav > .user-menu > .dropdown-menu > .user-body {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  border-color: #d73925;
}
.skin-red-light .dropdown-menu,
.skin-red .dropdown-menu {
  background-color: #d73925;
}
/* SKINS BLUE */
.skin-blue-light .user-footer a,
.skin-blue .user-footer a {
  border-color: #ddd;
  background-color: #3c8dbc;
  color: #FFF;
}
.skin-blue-light .user-footer a:hover,
.skin-blue-light .user-footer a:active,
.skin-blue .user-footer a:hover,
.skin-blue .user-footer a:active {
  background-color: #367fa9;
}
.skin-blue-light .navbar-nav > .user-menu > .dropdown-menu,
.navbar-nav > .user-menu > .dropdown-menu > .user-body,
.skin-blue .navbar-nav > .user-menu > .dropdown-menu,
.navbar-nav > .user-menu > .dropdown-menu > .user-body {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  border-color: #367fa9;
}
.skin-blue-light .dropdown-menu,
.skin-blue .dropdown-menu {
  background-color: #367fa9;
}
/* SKINS GREEN */
.skin-green-light .user-footer a,
.skin-green .user-footer a {
  border-color: #ddd;
  background-color: #00a65a;
  color: #FFF;
}
.skin-green-light .user-footer a:hover,
.skin-green-light .user-footer a:active,
.skin-green .user-footer a:hover,
.skin-green .user-footer a:active {
  background-color: #008d4c;
}
.skin-green-light .navbar-nav > .user-menu > .dropdown-menu,
.navbar-nav > .user-menu > .dropdown-menu > .user-body,
.skin-green .navbar-nav > .user-menu > .dropdown-menu,
.navbar-nav > .user-menu > .dropdown-menu > .user-body {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  border-color: #008d4c;
}
.skin-green-light .dropdown-menu,
.skin-green .dropdown-menu {
  background-color: #008d4c;
}
/* SKINS GREEN */
.skin-green-light .user-footer a,
.skin-green .user-footer a {
  border-color: #ddd;
  background-color: #00a65a;
  color: #FFF;
}
.skin-green-light .user-footer a:hover,
.skin-green-light .user-footer a:active,
.skin-green .user-footer a:hover,
.skin-green .user-footer a:active {
  background-color: #008d4c;
}
.skin-green-light .navbar-nav > .user-menu > .dropdown-menu,
.navbar-nav > .user-menu > .dropdown-menu > .user-body,
.skin-green .navbar-nav > .user-menu > .dropdown-menu,
.navbar-nav > .user-menu > .dropdown-menu > .user-body {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  border-color: #008d4c;
}
.skin-green-light .dropdown-menu,
.skin-green .dropdown-menu {
  background-color: #008d4c;
}
/* SKINS YELLOW */
.skin-yellow-light .user-footer a,
.skin-yellow .user-footer a {
  border-color: #ddd;
  background-color: #f39c12;
  color: #FFF;
}
.skin-yellow-light .user-footer a:hover,
.skin-yellow-light .user-footer a:active,
.skin-yellow .user-footer a:hover,
.skin-yellow .user-footer a:active {
  background-color: #e08e0b;
}
.skin-yellow-light .navbar-nav > .user-menu > .dropdown-menu,
.navbar-nav > .user-menu > .dropdown-menu > .user-body,
.skin-yellow .navbar-nav > .user-menu > .dropdown-menu,
.navbar-nav > .user-menu > .dropdown-menu > .user-body {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  border-color: #e08e0b;
}
.skin-yellow-light .dropdown-menu,
.skin-yellow .dropdown-menu {
  background-color: #e08e0b;
}
/* SKINS YELLOW */
.skin-yellow-light .user-footer a,
.skin-yellow .user-footer a {
  border-color: #ddd;
  background-color: #f39c12;
  color: #FFF;
}
.skin-yellow-light .user-footer a:hover,
.skin-yellow-light .user-footer a:active,
.skin-yellow .user-footer a:hover,
.skin-yellow .user-footer a:active {
  background-color: #e08e0b;
}
.skin-yellow-light .navbar-nav > .user-menu > .dropdown-menu,
.navbar-nav > .user-menu > .dropdown-menu > .user-body,
.skin-yellow .navbar-nav > .user-menu > .dropdown-menu,
.navbar-nav > .user-menu > .dropdown-menu > .user-body {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  border-color: #e08e0b;
}
.skin-yellow-light .dropdown-menu,
.skin-yellow .dropdown-menu {
  background-color: #e08e0b;
}
/* SKINS BLACK-WHITE */
.skin-black-light .user-footer a,
.skin-black .user-footer a {
  border-color: #ddd;
  background-color: #222d32;
  color: #FFF;
}
.skin-black-light .user-footer a:hover,
.skin-black-light .user-footer a:active,
.skin-black .user-footer a:hover,
.skin-black .user-footer a:active {
  background-color: #000;
}
.skin-black-light .navbar-nav > .user-menu > .dropdown-menu,
.navbar-nav > .user-menu > .dropdown-menu > .user-body,
.skin-black .navbar-nav > .user-menu > .dropdown-menu,
.navbar-nav > .user-menu > .dropdown-menu > .user-body {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  border-color: #000;
}
.skin-black-light .dropdown-menu,
.skin-black .dropdown-menu {
  background-color: #000;
}
